Выкл
Вкл
Open
Close
Low
Hi
Trvl
Idle
Non
Cut
No
Yes
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
Open
Close
Low
Hi
Trvl
Idle
Non
Cut
No
Yes
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
Idle
Trvl
Stop
Start
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
